<!doctype html>

<html>
    <head>
        <meta charset="utf-8">

        <title>AR Store</title>

        <!-- Load external CSS styles -->
        <link rel="stylesheet" href="styles.css">
        <!-- Latest compiled and minified CSS -->
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css">

<!-- jQuery library -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.6.3/dist/jquery.slim.min.js"></script>

<!-- Popper JS -->
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>

<!-- Latest compiled JavaScript -->
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"></script>
<link href='https://fonts.googleapis.com/css?family=Sofia' rel='stylesheet'>
<style>
    h5{
    text-align:center;
    }
    body{
    font-family:'Sofia';
    }
    </style>
    </head>

    <body>
<nav class="navbar navbar-expand-sm bg-dark navbar-dark">
   <a class="navbar-brand" href="#">
    <img src="/arstorelogo.GIF" alt="Logo"style="width:40px;">
  </a>
  <!-- Links -->
  <ul class="navbar-nav">
    <li class="nav-item active">
      <a class="nav-link" href="/index.html">AR Store</a>
    </li>
    <li class="nav-item">
      <a class="nav-link" href="/order.html">Order</a>
    </li>
    <li class="nav-item">
      <a class="nav-link" href="/about.html">About</a>
    </li>
  </ul>

</nav>
       <center> <h1>AR Store</h1></center>
<h5><i>Store Online at NMS</i></h5>
<br>
<a href="/order.html" class="Btn btn-primary">Start Ordering Now>>></a>
<center><img src="/arstorelogo.GIF"  width="300px" height="300px" ></center>
<div class='jumbotron'><b>Only for Students at Millard North Middle School</b></div>      
        
        <!-- Load external JavaScript -->
        <script src="scripts.js"></script>
        
    </body>

</html>
